create table rdf_public.rdf_foret_custom_info (
	id_nat_frt varchar(7) primary key not null,
	libelle varchar(255),
	visible boolean,
	header text,
	exception boolean
);

comment on table rdf_public.rdf_foret_custom_info is 'Table des informations spécifiques aux forêts définies dans ONF.fr';
comment on column rdf_public.rdf_foret_custom_info.id_nat_frt is 'ID national de la forêt';
comment on column rdf_public.rdf_foret_custom_info.libelle is 'Libellé spécifique de la forêt';
comment on column rdf_public.rdf_foret_custom_info.visible is 'Cette forêt peut-elle être affichée ?';
comment on column rdf_public.rdf_foret_custom_info.header is 'Chapô éditorial spécifique de cette forêt';
comment on column rdf_public.rdf_foret_custom_info.exception is 'Cette forêt est-elle une forêt d''exception ?';
